.footer {
  position: sticky;
  bottom: 0;
  -webkit-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  -moz-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 40px;
  margin-top: 20px;
  border-top: 1px solid #f4c807;
  background: #fff;
  height: unset !important;
  padding-bottom: 0 !important;
  padding: 20px !important;
  button {
    padding: 12px 28px;
    height: fit-content;
  }
  & > div {
    display: flex;
    gap: 10px;
  }
  //   & > div {
  //     display: flex;
  //     gap: 10px;
  //   }
}
